
function checkuser()
{
var yonghuming=document.getElementById("UserName").value;
var mima=document.getElementById("Password").value;
if(yonghuming=="")
{
   alert('用户名不能为空')
}
else
{
   if(mima=="")
   {
     alert('密码不能为空')
   }
}

$(document).ready(function(){
  htmlobj=$.ajax({url:"N38_Login.aspx",data:'yonghuming='+yonghuming+'&'+'mima='+mima+'&'+'fresh='+new Date().getTime(),async:false});
  if(htmlobj.responseText.replace(/\s+/g,"")=="11")
  {
  window.location.href='index.html';
  }
  else
  {
     alert('用户名或密码有误');
  }
  });
}
